{
  "items": [
    {
      "type": "file",
      "title": "Chapitre 1 - Révolution",
      "path": "Scénario/Chapitre 1 - Révolution.md"
    },
    {
      "type": "file",
      "title": "Drawing 2022-12-02 12.10.06.excalidraw",
      "path": "Excalidraw/Chapitre 1 - Assassinat.md"
    }
  ]
}